import React from 'react';
export default function _2dFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M263-360h170v-50H313v-53h120v-137H263v50h120v54H263zM120-120v-720h720v720zm400-237h178l22-23v-201l-22-22H520zm50-50v-146h100v146z" })));
}
